QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

Turbo NAS 펌웨어를 QTS 4.0.x에서 v3.8.x로 다운그레이드한 후 QPKG Center에서 Download Station과 Multimedia Station과 같은 QPKG 애드온을 사용할 수 없는 이유가 무엇입니까?

적용 모델:

답:

Download Station이나 Multimedia Station과 같은 일부 QPKG 애드온은 QTS 4.0.x에만 맞춰 모듈화되었기 때문에 Turbo NAS 펌웨어 v3.8.x 이하 버전에서 호환되지 않습니다. 이 애드온을 사용하려면 QPKG Center에서 이들을 제거하십시오. 그러고서 Turbo NAS 펌웨어를 QTS 4.0.x로 업그레이드하고 이 애드온들을 App Center에 다시 설치하십시오.

릴리스 날짜: 2013-08-08
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.